FAQ
Edit report at http://pear.php.net/bugs/bug.php?id=18409&edit=1

ID: 18409
Updated by: daniel.oconnor@gmail.com
Reported By: cweiske at php dot net
Summary: package.xml invalid, not installable with pyrus
Status: Open
Type: Bug
Package: Cache
Package Version: 1.5.6
PHP Version: 5.3.6
Roadmap Versions:
New Comment:

Specific issue fixed in r316721 ; but XML_Util will still prevent
installation


Previous Comments:
------------------------------------------------------------------------

[2011-09-14 08:54:18] doconnor

It's been a while with no action on this - QA release?

------------------------------------------------------------------------

[2011-03-30 13:34:15] cweiske

Description:
------------
When trying to install Cache with pyrus, I get:
PEAR2\Pyrus\Package\Exception: Invalid abstract package
pear.php.net/Cache=======================> ] 96% (29/30 kb)
PEAR2\Pyrus\HTTPException: Download of
http://pear.php.net/get/Cache-1.5.6.phar failed, file does not exist
PEAR2\Pyrus\Package\Exception: Could not download from
"http://pear.php.net/get/Cache-1.5.6.tgz"
PEAR2\Pyrus\PackageFile\Exception: Invalid package.xml
PEAR2\Pyrus\XMLParser\Exception: Invalid XML document
PEAR2\Pyrus\XMLParser\Exception: Line 0: Element
'{http://pear.php.net/dtd/package-2.0}notes': This element is not
expected. Expected is ( {http://pear.php.net/dtd/package-2.0}date ).

------------------------------------------------------------------------

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 3 | next ›
Discussion Overview
grouppear-bugs @
categoriesphp
postedSep 14, '11 at 6:53a
activeSep 14, '11 at 7:16a
posts3
users1
websitepear.php.net

1 user in discussion

Daniel Oconnor: 3 posts

People

Translate

site design / logo © 2022 Grokbase